package com.hai.model;

import java.math.BigDecimal;

public class IndexCountModel {

    // 注册人数
    private Long registrantNum;

    // 总交易金额
    private BigDecimal transactionNum;

    // 当天交易金额
    private BigDecimal transactionToday;

    // 总交易订单
    private Long transactionOrder;

    // 当天交易订单
    private Long transactionOrderToday;

    public Long getRegistrantNum() {
        return registrantNum;
    }

    public void setRegistrantNum(Long registrantNum) {
        this.registrantNum = registrantNum;
    }

    public BigDecimal getTransactionNum() {
        return transactionNum;
    }

    public void setTransactionNum(BigDecimal transactionNum) {
        this.transactionNum = transactionNum;
    }

    public BigDecimal getTransactionToday() {
        return transactionToday;
    }

    public void setTransactionToday(BigDecimal transactionToday) {
        this.transactionToday = transactionToday;
    }

    public Long getTransactionOrder() {
        return transactionOrder;
    }

    public void setTransactionOrder(Long transactionOrder) {
        this.transactionOrder = transactionOrder;
    }

    public Long getTransactionOrderToday() {
        return transactionOrderToday;
    }

    public void setTransactionOrderToday(Long transactionOrderToday) {
        this.transactionOrderToday = transactionOrderToday;
    }
}
